#Mon Apr 04 15:43:15 CEST 2011
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour le Compte de Gestion Etat
cg-etat.jar.dest=${xemelios.prg}/root/lib
